; Itens setados com a palavra iniciada com "(Reserv" em caixa baixa ou alta, serão omitidos (ficarão invisíveis) na interface de usuário do KMS
; Esta forma atenderá a todos os idiomas:"(Reservado)","(Reserviert)", "(Reserved)", "(Reserve)"

[violacao]
1=Verbietet das Verhalten der Beifahrertur
2=Verbietet das Fuhrer der Fahrertur
3=Verbietet das Ausschalten der Zundung
4=Verbietet das Einschalten der Zundung
5=Verbietet das Entkuppeln des Anhangers
6=Verbietet das Offnen der hinteren Tur des Anhangers
7=Verbietet das Betreten von Risikogebieten
8=Verbietet das Verlassen des Kontroll- und Distributionszentrums
9=Verbietet das Offnen der Anhangerseitentur
10=Verbietet ubermabigen Leerlauf
11=GPS-Verletzung
12=(Reserviert - GPS ungultig)
13=Verbietet das Beenden des Beendens auf dem Client
14=Verbietet das Verlassen des Checkpoints
15=Verletzung des Dashboards
16=Panik-Taste
17=(Reserviert)
18=Fenstersensor
19=Kabinentursensor
20=Verbietet das Offnen der Anhangertur
21=Verbietet das Lösen des Bitrem
22=Jammer
23=Standort verlassen

[timers]
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=0
13=1
14=1
15=0
16=0
17=0
18=0
19=0
20=0
21=1
22=0
23=0

[ancora]
1=23
min=200
max=3000
mostraAlertaMin=1
padrao=500

[reacao]
1=Nur VerstoB senden
2=Akustischer Alarm
3=Blinker aktivieren
4=Sirene aktivieren
5=Block

[automacao]
1=(Reserviert)
2=Verriegeln Sie die Anhangerseitentur in 40 Sekunden
3=Verriegeln Sie die hintere Tur des Anhangers in 40 Sekunden
4=Entriegeln Sie die hintere Tur des Anhangers
5=Die hintere Tur des Anhangers verriegeln
6=Entriegeln Sie die Seitentur des Anhangers
7=Die Seitentur des Anhangers verriegeln
8=(Reserviert)
9=Sperrung des 5. Rades fur 2 Minuten gelost
10=Fahrzeug blockieren
11=Fahrzeug entsperren
12=(Reserviert)
13=(Reserviert)
14=Sirene aktivieren
15=Sirene deaktivieren
16=Blinker aktivieren
17=Blinker deaktivieren
18=Summer aktivieren
19=Summer deaktivieren
20=Abgesicherten Modus aktivieren
# 21=Masterblock aktivieren
# 22=Masterblock deaktivieren

[validacao]
1=Kundenstopppunkt
2=Prufpunkt
3=Risikobereich
4=Bereich CCD

[modo seguro sensores]
1=Deaktivieren
2=Tursensor
3=Bau sensor
4=Fahrertursensor
5=Wagensensor
6=Brustsensor hinten
7=Seitlicher Brustsensor
8=Bitrem deaktivieren

[modo seguro atuadores]
1=Sattelkupplung
2=Brustverriegelung
3=Kofferraumverriegelung hinten
4=Seitliche Kofferraumverriegelung
5=Blockieren
6=Sirene